{
	"name": "form/local/begin/begin-customer10-Raportit-backup/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-customer10-Raportit-backup"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('report')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Report",
														"attribute": {
															"model": "hdr.preference"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('report2')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Report 2",
														"attribute": {
															"model": "hdr.report2"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('check_report_definition')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Check report definition",
														"attribute": {
															"model": "hdr.check_report_definition"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('productivity_report')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Productivity report",
														"attribute": {
															"model": "hdr.productivity_report.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('standard_time_calc')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Standard time calc",
														"attribute": {
															"model": "hdr.standard_time_calc.begin_name"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('production_situation')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Production situation",
														"attribute": {
															"model": "hdr.production_situation.begin_name"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('print_work_queue')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Print work queue",
														"attribute": {
															"model": "hdr.dialog_print_work_queue"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('graph/delivery_reliability')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Delivery reliability",
														"attribute": {
															"model": "hdr.graph_delivery_reliability"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"v-on:click": "clickBeginUrl('productivity_report')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Productivity report",
														"attribute": {
															"model": "hdr.dialog/productivity_report"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
